<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1349350891854'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='289'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.1.0.v20110815-1744'>
      <properties size='1'>
        <property name='download.size' value='60467'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.6.100.v20120530-1425'>
      <properties size='1'>
        <property name='download.size' value='1385247'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse.graph.feature' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='2912'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='86391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110823'>
      <properties size='1'>
        <property name='download.size' value='6701200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='27827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.200.v20120523-1453'>
      <properties size='1'>
        <property name='download.size' value='424404'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.svnkit.feature' version='1.7.5.1'>
      <properties size='1'>
        <property name='download.size' value='2827'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='8498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='119483'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='net.java.dev.jna' version='3.4.0.t20120117_1605'>
      <properties size='1'>
        <property name='download.size' value='1486'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20120521-2329'>
      <properties size='1'>
        <property name='download.size' value='297402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.400.v20120412-1615'>
      <properties size='1'>
        <property name='download.size' value='83984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.200.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='63243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.200.v20120523-1257'>
      <properties size='1'>
        <property name='download.size' value='19632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='51713'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.7.1.v20120824-102423'>
      <properties size='1'>
        <property name='download.size' value='4303921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='57580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.400.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='90637'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86' version='1.0.100.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='30969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.7.100.v20120523-1257'>
      <properties size='1'>
        <property name='download.size' value='146209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='15995'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='6.0.0'>
      <properties size='1'>
        <property name='download.size' value='5633'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.200.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='54408'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.8.0.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='18369'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.7.100.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='346430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.1.v20120814-150512'>
      <properties size='1'>
        <property name='download.size' value='108731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.8.0.v20120523-1540'>
      <properties size='1'>
        <property name='download.size' value='573591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.4.0.v20120716-173435'>
      <properties size='1'>
        <property name='download.size' value='192649'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.0.100.v20120501-1314'>
      <properties size='1'>
        <property name='download.size' value='235501'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl.win32' version='1.7.6'>
      <properties size='1'>
        <property name='download.size' value='3265478'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.8.1.v20120718-192144'>
      <properties size='1'>
        <property name='download.size' value='2612316'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.2.0.v20120524-1945'>
      <properties size='1'>
        <property name='download.size' value='131859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.200.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='70466'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit' version='6.0.0'>
      <properties size='1'>
        <property name='download.size' value='8641'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.200.v20120523-1310'>
      <properties size='1'>
        <property name='download.size' value='114685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.300.v20120523-1257'>
      <properties size='1'>
        <property name='download.size' value='53462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.300.v20120820-200440'>
      <properties size='1'>
        <property name='download.size' value='25835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='140725'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.epp.mpc' version='1.1.1.I20110907-0947'>
      <properties size='1'>
        <property name='download.size' value='19901'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl' version='1.7.6'>
      <properties size='1'>
        <property name='download.size' value='167594'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.1.0.v20120524-0542-785EoBqNKNYz-GX2sUgCaBty3dqr'>
      <properties size='1'>
        <property name='download.size' value='30853'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='1.4.1.v20120726-051048-8R7xFOUFLWUl7MoSKV_RBXl27'>
      <properties size='1'>
        <property name='download.size' value='31037'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.500.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='1694684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.tools.usage' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='77889'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='AnyEditTools' version='2.4.2.201205131655'>
      <properties size='1'>
        <property name='download.size' value='3712'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.6.100.v20120524-0627'>
      <properties size='1'>
        <property name='download.size' value='398409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.400.v20120523-2012'>
      <properties size='1'>
        <property name='download.size' value='836620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.2.1.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='420190'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='25259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.8.1.v20120830-144521'>
      <properties size='1'>
        <property name='download.size' value='1396459'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.doc' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='2342932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.1.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='52954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.200.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='39105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.300.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='28349'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.ui' version='1.8.15'>
      <properties size='1'>
        <property name='download.size' value='2053404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='71018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.2.0.v20120430-0525'>
      <properties size='1'>
        <property name='download.size' value='72598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.0.0.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='32031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='24055'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future.ext.generate.vo' version='1.0.3'>
      <properties size='1'>
        <property name='download.size' value='8477'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.7.5.v1_r9382_v20120718_1415'>
      <properties size='1'>
        <property name='download.size' value='3746858'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.1.0.v20120521-2329-8yFTIGIbGGduEZ6-7-jLx41nXj'>
      <properties size='1'>
        <property name='download.size' value='32021'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='107460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.collabnet.subversion.merge' version='3.0.11'>
      <properties size='1'>
        <property name='download.size' value='466177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.200.v20120530-1435'>
      <properties size='1'>
        <property name='download.size' value='20868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.46.v201205102330'>
      <properties size='1'>
        <property name='download.size' value='241154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.100.1.v4234e'>
      <properties size='1'>
        <property name='download.size' value='18546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='0.12.0.v20120905-175524'>
      <properties size='1'>
        <property name='download.size' value='14001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='1168475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='127603'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.8.101.v20120817-083647'>
      <properties size='1'>
        <property name='download.size' value='1090959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.200.v20120522-1813'>
      <properties size='1'>
        <property name='download.size' value='27408'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.core' version='1.8.16'>
      <properties size='1'>
        <property name='download.size' value='328109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit4' version='4.8.1.v20120523-1257'>
      <properties size='1'>
        <property name='download.size' value='7261'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.100.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='161181'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.300.v20120622-204750'>
      <properties size='1'>
        <property name='download.size' value='92507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='0.10.1.v20120827-151636'>
      <properties size='1'>
        <property name='download.size' value='128894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86' version='1.1.300.v20120522-1137'>
      <properties size='1'>
        <property name='download.size' value='31294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.8.1.v20120814-144251'>
      <properties size='1'>
        <property name='download.size' value='10329742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.200.v20120521-2344'>
      <properties size='1'>
        <property name='download.size' value='309397'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.8.0.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='83058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.8.0.v201108120515'>
      <properties size='1'>
        <property name='download.size' value='80002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='28280'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.7.100.v20120523-1543'>
      <properties size='1'>
        <property name='download.size' value='422736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20120522-1813'>
      <properties size='1'>
        <property name='download.size' value='49283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.svnkit' version='1.7.5.1'>
      <properties size='1'>
        <property name='download.size' value='101938'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.103.0.v20120705-114351'>
      <properties size='1'>
        <property name='download.size' value='154424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.100.v20120428-0117'>
      <properties size='1'>
        <property name='download.size' value='125384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='69403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='12354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.400.v20120428-0117'>
      <properties size='1'>
        <property name='download.size' value='62579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20120521-2344'>
      <properties size='1'>
        <property name='download.size' value='258844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.400.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='78023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.8.1.v20120726-140618'>
      <properties size='1'>
        <property name='download.size' value='5541148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.sqljet' version='1.1.4.r1226_v20120717_1620'>
      <properties size='1'>
        <property name='download.size' value='908096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.100.v20120605-203027'>
      <properties size='1'>
        <property name='download.size' value='113907'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.discovery.feature' version='1.0.100.v20120524-0542-4-Bh9oB58A5N9L28PCQ'>
      <properties size='1'>
        <property name='download.size' value='17902'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.200.v20120515-1650'>
      <properties size='1'>
        <property name='download.size' value='42689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.100.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='41085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.1.0.v20120511-1931'>
      <properties size='1'>
        <property name='download.size' value='215190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.0.100.v20120305-0333'>
      <properties size='1'>
        <property name='download.size' value='42017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20120521-2329'>
      <properties size='1'>
        <property name='download.size' value='10069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='0.10.2.v20120726-172631'>
      <properties size='1'>
        <property name='download.size' value='22765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='107235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.200.v20120530-1435'>
      <properties size='1'>
        <property name='download.size' value='110821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.2.0.v20120428-0117'>
      <properties size='1'>
        <property name='download.size' value='105935'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.8.1.v20120814-104540-8-8nFqpFNOfwKDRVz-tXOcL5d_83'>
      <properties size='1'>
        <property name='download.size' value='31165'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.200.v20120523-1310'>
      <properties size='1'>
        <property name='download.size' value='249360'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.8.1.v20120814-104528-7c7vFixFFt6Zr5aC6KM6LGWSd'>
      <properties size='1'>
        <property name='download.size' value='31012'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.trace' version='1.0.1.v20120814-165841'>
      <properties size='1'>
        <property name='download.size' value='63734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.8.0.v20120523-1540'>
      <properties size='1'>
        <property name='download.size' value='470070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='26235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.100.1.v4234e'>
      <properties size='1'>
        <property name='download.size' value='2708048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter' version='1.8.3'>
      <properties size='1'>
        <property name='download.size' value='83885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.300.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='45070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.0.400.v20120522-1651'>
      <properties size='1'>
        <property name='download.size' value='33698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.200.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='94012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.trilead.ssh2' version='1.0.0.build215_r121_v20120508_2100'>
      <properties size='1'>
        <property name='download.size' value='248003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.301.v20120828-033635'>
      <properties size='1'>
        <property name='download.size' value='40704'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.0.v20120521-2329'>
      <properties size='1'>
        <property name='download.size' value='278368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.400.v20120523-1752'>
      <properties size='1'>
        <property name='download.size' value='99107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.100.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='12773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.600.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='34352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.11.0.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='23467'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.8.1.201208201742'>
      <properties size='1'>
        <property name='download.size' value='570313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='9672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='111184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.300.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='94181'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.6.100.v20120705-114010'>
      <properties size='1'>
        <property name='download.size' value='91385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='27328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.2.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='521138'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.10.2.v20120802-184737'>
      <properties size='1'>
        <property name='download.size' value='169732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='76651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.8.0.v201110170705'>
      <properties size='1'>
        <property name='download.size' value='60824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='216089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='4.2.0.v20120829-072800'>
      <properties size='1'>
        <property name='download.size' value='8718517'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.loskutov.BytecodeOutline.feature' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='1328'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='23216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.500.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='582640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='101528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.200.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='45222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.1.0.v20120627-124443'>
      <properties size='1'>
        <property name='download.size' value='50547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.3.1.v201105211655'>
      <properties size='1'>
        <property name='download.size' value='228617'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.8.1.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='18405'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.3.v20120806-170624'>
      <properties size='1'>
        <property name='download.size' value='24360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.0.v20120523-1543'>
      <properties size='1'>
        <property name='download.size' value='325762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='17935'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tmatesoft.svnkit' version='1.7.5.v1_r9382_v20120718_1415'>
      <properties size='1'>
        <property name='download.size' value='2323'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.5.0.v20120523-1543'>
      <properties size='1'>
        <property name='download.size' value='87746'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.200.v20120610-1946'>
      <properties size='1'>
        <property name='download.size' value='74130'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='9258'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse' version='1.8.16'>
      <properties size='1'>
        <property name='download.size' value='23525'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery' version='1.0.200.v20120524-1717'>
      <properties size='1'>
        <property name='download.size' value='36650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='1879572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='194030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.100.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='35834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.300.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='21131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201205150955'>
      <properties size='1'>
        <property name='download.size' value='2383691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.9.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='49551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.2.0.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='13393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.2.v20120806-171245'>
      <properties size='1'>
        <property name='download.size' value='199724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.100.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='169203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.400.v20120705-114010'>
      <properties size='1'>
        <property name='download.size' value='120312'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.200.v20120522-2012'>
      <properties size='1'>
        <property name='download.size' value='57914'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.3.500.v20120522-1651'>
      <properties size='1'>
        <property name='download.size' value='365295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.0.1.v20110818-1344'>
      <properties size='1'>
        <property name='download.size' value='117500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.6.200.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='1444122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.300.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='33782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='111094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='95308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.8.0.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='214223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.10.2.v20120821-165957'>
      <properties size='1'>
        <property name='download.size' value='151021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.200.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='33748'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.300.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='737820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.2.0.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='13413'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.javahl.feature' version='1.7.6'>
      <properties size='1'>
        <property name='download.size' value='2865'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.10.0.v4_10_0_v20120426-0900'>
      <properties size='1'>
        <property name='download.size' value='216871'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.anyedit.AnyEditTools' version='2.4.2.201205131655'>
      <properties size='1'>
        <property name='download.size' value='494125'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.collabnet.subversion.merge.feature' version='3.0.11'>
      <properties size='1'>
        <property name='download.size' value='19139'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.400.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='37558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.400.v20120523-2012'>
      <properties size='1'>
        <property name='download.size' value='428527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.java.dev.jna' version='3.4.0.t20120117_1605'>
      <properties size='1'>
        <property name='download.size' value='1009154'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.feature' version='1.8.3'>
      <properties size='1'>
        <property name='download.size' value='2770'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='0.10.1.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='354873'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.0.500.v20120522-1651'>
      <properties size='1'>
        <property name='download.size' value='155012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='130602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='0.10.1.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='14582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.8.0.v20120523-1310'>
      <properties size='1'>
        <property name='download.size' value='584029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.103.1.v20120906-120042'>
      <properties size='1'>
        <property name='download.size' value='3797134'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.1.0.v20120524-0542-8297FncFWmE7h4Asx2cpqz-T38'>
      <properties size='1'>
        <property name='download.size' value='31302'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='101159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.BytecodeOutline' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='1013226'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.2.0.v20120524-0542-62DG9JXTlSiz-UbcP0w0KGl9CKNP'>
      <properties size='1'>
        <property name='download.size' value='30885'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.200.v20120530-1435'>
      <properties size='1'>
        <property name='download.size' value='56526'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.1.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='18234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.3.300.v20120522-1651'>
      <properties size='1'>
        <property name='download.size' value='69294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='0.10.3.v20120822-140642'>
      <properties size='1'>
        <property name='download.size' value='228748'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.200.v20120430-1959'>
      <properties size='1'>
        <property name='download.size' value='137108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.1.0.v20120430-2001'>
      <properties size='1'>
        <property name='download.size' value='340685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.8.2.v20120814-155456'>
      <properties size='1'>
        <property name='download.size' value='4684086'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.2.1.v20120814-120134-7IAPA8BrHQicS-rjP0GbqK780kMy'>
      <properties size='1'>
        <property name='download.size' value='30852'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.0.0.v20101115-0725'>
      <properties size='1'>
        <property name='download.size' value='17480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.8.1.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='1138422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='3.5.200.v20120521-2344'>
      <properties size='1'>
        <property name='download.size' value='499284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.help.ui' version='1.1.1.I20110907-0947'>
      <properties size='1'>
        <property name='download.size' value='546192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.7.0.v20120523-1543'>
      <properties size='1'>
        <property name='download.size' value='458248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='106763'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.8.0.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='75328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.10.2.v20120814-175454'>
      <properties size='1'>
        <property name='download.size' value='328384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.discovery' version='1.0.0.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='150959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='210700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.6.100.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='421168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.200.v20110808-1657'>
      <properties size='1'>
        <property name='download.size' value='18007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db.ext.jdt' version='1.0.3'>
      <properties size='1'>
        <property name='download.size' value='33539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20120522-1822'>
      <properties size='1'>
        <property name='download.size' value='83083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.8.0.v20120911-0500'>
      <properties size='1'>
        <property name='download.size' value='222833'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.300.v20120428-0517'>
      <properties size='1'>
        <property name='download.size' value='50372'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.2.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='96471'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.graph' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='124486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.core' version='1.1.1.I20110907-0947'>
      <properties size='1'>
        <property name='download.size' value='91420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.101.v20120522-1651'>
      <properties size='1'>
        <property name='download.size' value='58416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.300.v20120530-1435'>
      <properties size='1'>
        <property name='download.size' value='139716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.100.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='19331'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86' version='3.5.100.v20120522-1137'>
      <properties size='1'>
        <property name='download.size' value='18223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.300.v20120522-1822'>
      <properties size='1'>
        <property name='download.size' value='24974'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='93177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.8.1.201208201742'>
      <properties size='1'>
        <property name='download.size' value='849184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.4.500.v20120523-2012'>
      <properties size='1'>
        <property name='download.size' value='552719'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.0.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='126763'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.8.1.v20120725-202643'>
      <properties size='1'>
        <property name='download.size' value='468393'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20120429-0125'>
      <properties size='1'>
        <property name='download.size' value='28275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='52319'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.1.0.v20120524-0542-7A6FEcDiVOTg1Q_HuZrEuBty3dqr'>
      <properties size='1'>
        <property name='download.size' value='30938'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.600.v20120521-2344'>
      <properties size='1'>
        <property name='download.size' value='1637394'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit' version='6.0.0'>
      <properties size='1'>
        <property name='download.size' value='224565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.200.v20120705-114351'>
      <properties size='1'>
        <property name='download.size' value='302120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.7.0.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='70827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.300.v20120523-1453'>
      <properties size='1'>
        <property name='download.size' value='160860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.7.101.v20120725-115645'>
      <properties size='1'>
        <property name='download.size' value='850422'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.0.200.v20120530-1204'>
      <properties size='1'>
        <property name='download.size' value='151457'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.401.v20120627-124442'>
      <properties size='1'>
        <property name='download.size' value='88236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='164253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.6.100.v20120523-1953'>
      <properties size='1'>
        <property name='download.size' value='314773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery.compatibility' version='1.0.101.v20120524-1717'>
      <properties size='1'>
        <property name='download.size' value='56573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.8.3.v20120321-1730'>
      <properties size='1'>
        <property name='download.size' value='2359313'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.8.1.v20120828-165804'>
      <properties size='1'>
        <property name='download.size' value='2360562'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.3.200.v20120525-1249-7B79FJJAkF7BF7VEH5IAJT'>
      <properties size='1'>
        <property name='download.size' value='30782'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.8.1.v20120802-154922'>
      <properties size='1'>
        <property name='download.size' value='809714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='282738'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.2.1.v20120814-120134-9JF7BHVGFyMveli1uX6aTH0q-eAap6PAgOP5mO'>
      <properties size='1'>
        <property name='download.size' value='31877'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.101.v20120801-152207'>
      <properties size='1'>
        <property name='download.size' value='48971'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20120606-175127'>
      <properties size='1'>
        <property name='download.size' value='36191'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.2.0.v20120524-0542'>
      <properties size='1'>
        <property name='download.size' value='59720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='6.0.0'>
      <properties size='1'>
        <property name='download.size' value='13379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='265409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.200.v20120521-2344'>
      <properties size='1'>
        <property name='download.size' value='330210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.8.1.v20120829-072811'>
      <properties size='1'>
        <property name='download.size' value='7951215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.100.v20120522-2049'>
      <properties size='1'>
        <property name='download.size' value='215473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.101.v20120717-130216'>
      <properties size='1'>
        <property name='download.size' value='609551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='102989'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.100.v20120530-1753'>
      <properties size='1'>
        <property name='download.size' value='137309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.1.0.v20120828-170404'>
      <properties size='1'>
        <property name='download.size' value='44764'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.200.v20120301-2145'>
      <properties size='1'>
        <property name='download.size' value='48731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20120524-1717'>
      <properties size='1'>
        <property name='download.size' value='118133'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.8.1.v20120828-155502'>
      <properties size='1'>
        <property name='download.size' value='991596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.200.v20120530-1435'>
      <properties size='1'>
        <property name='download.size' value='191173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.ui' version='1.1.1.I20110907-0947'>
      <properties size='1'>
        <property name='download.size' value='255588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.5.300.v20120523-1752'>
      <properties size='1'>
        <property name='download.size' value='964258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.1.v20120716-173435'>
      <properties size='1'>
        <property name='download.size' value='47666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.5.300.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='105404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.200.v20120705-114103'>
      <properties size='1'>
        <property name='download.size' value='406143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.annotation' version='1.0.0.v20120728-095341'>
      <properties size='1'>
        <property name='download.size' value='14721'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20120521-2329'>
      <properties size='1'>
        <property name='download.size' value='202242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.200.v20120523-1752'>
      <properties size='1'>
        <property name='download.size' value='101126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.200.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='184238'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.3.v20120522'>
      <properties size='1'>
        <property name='download.size' value='344666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.2.0.v20120501-1502'>
      <properties size='1'>
        <property name='download.size' value='197429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.8.0.v20120606-170547'>
      <properties size='1'>
        <property name='download.size' value='1200618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.8.0.v201209141800'>
      <properties size='1'>
        <property name='download.size' value='42831'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.400.v20120523-1955'>
      <properties size='1'>
        <property name='download.size' value='66383'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
